<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="CardTypeTableViewCell" rowHeight="115" id="bIP-RO-gCS" customClass="CardTypeTableViewCell" customModule="OullaTV" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="370" height="115"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="bIP-RO-gCS" id="Yg5-mb-Csb">
                <rect key="frame" x="0.0" y="0.0" width="370" height="114.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Card Type" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rOt-su-7RB">
                        <rect key="frame" x="37" y="10.5" width="58" height="14.5"/>
                        <fontDescription key="fontDescription" type="system" pointSize="12"/>
                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="jaR-on-fKK">
                        <rect key="frame" x="37" y="44" width="296" height="55"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="card" translatesAutoresizingMaskIntoConstraints="NO" id="C8k-kW-hoy">
                                <rect key="frame" x="8" y="8" width="61" height="39"/>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ZIV-sL-ucy">
                                <rect key="frame" x="77" y="0.0" width="1" height="55"/>
                                <color key="backgroundColor" red="0.59215686270000001" green="0.59215686270000001" blue="0.59215686270000001" alpha="0.46000000000000002" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="1" id="iQA-qT-ddf"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="example@email.com" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="ezI-P8-CGK">
                                <rect key="frame" x="94" y="10" width="186" height="35"/>
                                <color key="textColor" white="1" alpha="0.57999999999999996" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="drop-down" translatesAutoresizingMaskIntoConstraints="NO" id="QSG-Z5-3kO">
                                <rect key="frame" x="270" y="22.5" width="10" height="10"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="10" id="MHS-LF-rUy"/>
                                    <constraint firstAttribute="height" constant="10" id="Yau-pX-sAM"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" red="0.086274509799999996" green="0.20392156859999999" blue="0.24313725489999999" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="QSG-Z5-3kO" firstAttribute="trailing" secondItem="ezI-P8-CGK" secondAttribute="trailing" id="HJ4-js-6js"/>
                            <constraint firstAttribute="bottom" secondItem="C8k-kW-hoy" secondAttribute="bottom" constant="8" id="HNr-br-mdK"/>
                            <constraint firstItem="ezI-P8-CGK" firstAttribute="leading" secondItem="ZIV-sL-ucy" secondAttribute="trailing" constant="16" id="Kp7-fI-MqJ"/>
                            <constraint firstAttribute="trailing" secondItem="ezI-P8-CGK" secondAttribute="trailing" constant="16" id="aMC-x8-FcO"/>
                            <constraint firstItem="ZIV-sL-ucy" firstAttribute="top" secondItem="jaR-on-fKK" secondAttribute="top" id="cqG-q6-eFH"/>
                            <constraint firstAttribute="bottom" secondItem="ezI-P8-CGK" secondAttribute="bottom" constant="10" id="drT-CI-0hr"/>
                            <constraint firstItem="ezI-P8-CGK" firstAttribute="centerY" secondItem="jaR-on-fKK" secondAttribute="centerY" id="ffs-tz-sKm"/>
                            <constraint firstItem="ZIV-sL-ucy" firstAttribute="leading" secondItem="C8k-kW-hoy" secondAttribute="trailing" constant="8" id="fgb-3i-UzG"/>
                            <constraint firstItem="C8k-kW-hoy" firstAttribute="leading" secondItem="jaR-on-fKK" secondAttribute="leading" constant="8" id="k5n-cF-Qiy"/>
                            <constraint firstAttribute="bottom" secondItem="ZIV-sL-ucy" secondAttribute="bottom" id="kNS-Fh-zW0"/>
                            <constraint firstItem="ezI-P8-CGK" firstAttribute="top" secondItem="jaR-on-fKK" secondAttribute="top" constant="10" id="lix-wx-7mi"/>
                            <constraint firstItem="QSG-Z5-3kO" firstAttribute="centerY" secondItem="ezI-P8-CGK" secondAttribute="centerY" id="nNg-WW-XUB"/>
                            <constraint firstItem="ZIV-sL-ucy" firstAttribute="leading" secondItem="jaR-on-fKK" secondAttribute="centerX" multiplier="156:300" id="pWQ-ZR-fJ8"/>
                            <constraint firstItem="C8k-kW-hoy" firstAttribute="top" secondItem="jaR-on-fKK" secondAttribute="top" constant="8" id="tDN-uJ-Ri9"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="jaR-on-fKK" firstAttribute="width" secondItem="Yg5-mb-Csb" secondAttribute="width" multiplier="300:375" id="2tj-tx-qIM"/>
                    <constraint firstItem="jaR-on-fKK" firstAttribute="height" secondItem="Yg5-mb-Csb" secondAttribute="height" multiplier="55:115" id="48m-p5-FtG"/>
                    <constraint firstItem="rOt-su-7RB" firstAttribute="top" secondItem="Yg5-mb-Csb" secondAttribute="centerY" multiplier="20:110" id="AL3-GZ-IDX"/>
                    <constraint firstItem="jaR-on-fKK" firstAttribute="top" secondItem="Yg5-mb-Csb" secondAttribute="centerY" multiplier="85:110" id="mvZ-tv-KA9"/>
                    <constraint firstItem="jaR-on-fKK" firstAttribute="centerX" secondItem="Yg5-mb-Csb" secondAttribute="centerX" id="xwA-bO-Kug"/>
                    <constraint firstItem="rOt-su-7RB" firstAttribute="leading" secondItem="jaR-on-fKK" secondAttribute="leading" id="yTE-Ld-ro4"/>
                </constraints>
            </tableViewCellContentView>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <viewLayoutGuide key="safeArea" id="6dZ-oU-pKd"/>
            <connections>
                <outlet property="cardTypeImageView" destination="C8k-kW-hoy" id="0oq-NK-JfV"/>
                <outlet property="nameLabel" destination="rOt-su-7RB" id="69W-Gm-Ee2"/>
                <outlet property="textBgView" destination="jaR-on-fKK" id="OKB-KX-OOG"/>
                <outlet property="textField" destination="ezI-P8-CGK" id="qhn-q6-PqV"/>
            </connections>
            <point key="canvasLocation" x="191.30434782608697" y="161.71875"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="card" width="52" height="17"/>
        <image name="drop-down" width="10" height="5"/>
    </resources>
</document>
